Apple’dan güvenlik açığı uyarısı: Hackerlar aygıtlarınızı büsbütün ele geçirebilir

Teknoloji devi Apple, iPhone, iPad ve Macbook aygıtlarını tehdit eden bir güvenlik sorunun ortaya çıktığını belirterek kullanıcılarına, aygıtlarının işletim sistemlerini güncellemesi için davet yaptı.

Apple, Çarşamba günü yapılan iki güvenlik duyurusu, bilgisayar korsanlarının bu açığı kullanarak aygıtların denetimini büsbütün ele geçirme tehlikesi olduğunu ortaya koyuyor.

Söz konusu açığa yönelik olarak sistem güncellemesi yayınlayan Apple, güncellemenin tüm kullanıcılara önerildiği notunu paylaştı.

iPhone’lar için yayınlanan güncellemede “Bu güncelleme, tüm kullanıcılara önerilen kıymetli güvenlik güncellemeleri içeriyor” notu yer alıyor.

Sistem açığından iPhone 6S ve sonraki tüm iPhone modellerinin; 5. nesil ve sonrasında çıkan iPadlerin; tüm iPad Pro ve iPad Air 2 modellerinin; ve MacOS Monterey kullanan tüm Mac bilgisayarların etkilenebileceği belirtildi.

Guardian’a konuşan SocialProof Security güvenlik şirketinin CEO’su Rachel Tobac, sistem açığının hackerların bu aygıtların tüm yönetici erişimini ele geçirebilecekleri ve bu biçimde aygıtın sahibi üzere süreç yapabileceklerini manasına geldiğini söyledi.

Tobac, bilhassa kamuoyunun gözünün önünde bulunan aktivist, gazeteci üzere bireylerin “sofistike, devlet boyutunda casuslukların amacında olabileceğini belirterek”, sistem güncellemesini süratle yapması gerektiğinin altını çizdi.

Apple sistem açığından kaç kullanıcının etkilendiği bilgisini paylaşmadı.

İsrailli NSO Group üzere ticari casusluk programları geliştiren şirketlerin bu üzere sistem açıklarını kullandıkları biliniyor.

Bir cevap yazın

E-posta hesabınız yayımlanmayacak.